<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.0208</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2909</MDI>
      <MDI key="STATISTICS_MEAN">-2.0416</MDI>
      <MDI key="STATISTICS_STDDEV">7.8813</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
